### 1. Introduction

**Title**: CT scan data underlying the PhD dissertation: Numerical and deep learning algorithms for automated quality assurance in proton therapy

**Description**: The dataset contains CT scans used as input for the algorithm developed in chapters 2 and 3 of the dissertation. Using a CT scan and a treatment plan as inputs, dose and dose change computations in regions of interest can be performed. Specifically, the dataset contains:

- a head and neck CT scan obtained from the CORT dataset [1],
- a prostate CT scan obtained from the Cancer Imaging Archive [2],
- and multiple self-made custom water box CT scans. In addition to a homogeneous water box CT scan (i.e., a cube with uniform 0 Housfield units (HU) composition), there are scans where a slab with half the side-length of the cube and composition of either bone (1000 HU) or air (-1000 HU) is inserted in the water box at varying distances from the middle point.

All the scans consist of CT slices and are stored in the DICOM format. To correctly read, relate to each other and further process the different CT slices, appropriate DICOM reading software (e.g., the pydicom Python package) must be used. 


**References**:

[1] - Craft, D., Bangert, M., Long, T., Papp, D., & Unkelbach, J. (2014). Supporting material for: "Shared data for IMRT optimization research: the CORT dataset" [Data set]. GigaScience Database. https://doi.org/10.5524/100110

[2] - Yorke, A. A., McDonald, G. C., Solis, D., & Guerrero, T. (2019). Pelvic Reference Data (Version 1) [Data set]. The Cancer Imaging Archive. https://doi.org/10.7937/TCIA.2019.WOSKQ5OO


**License:**
CT scan data underlying the PhD dissertation: Numerical and deep learning algorithms for automated quality assurance in proton therapy © 2025 by Tiberiu Burlacu is licensed under CC BY 4.0. To view a copy of this license, visit https://creativecommons.org/licenses/by/4.0/